Google
  Web www.spinics.net

Broken dependencies: ocaml-SDL

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



ocaml-SDL has broken dependencies in the development tree:
On ppc:
	ocaml-SDL-0.7.2-20.fc12.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Complex) = 0:73899d718b62e5534e8737bb363dbf71
	ocaml-SDL-0.7.2-20.fc12.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-SDL-0.7.2-20.fc12.ppc requires libSDL-1.2.so.0
	ocaml-SDL-0.7.2-20.fc12.ppc requires libc.so.6
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Sys) = 0:21bf525b2b3f3a46a54b96163adfe387
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Unix) = 0:0596a58544f8cd88fed5bf5432a53d43
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Gc) = 0:bf884f8416bc19d4f57421e499a1aa8a
	ocaml-SDL-0.7.2-20.fc12.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Bigarray) = 0:fc2b6c88ffd318b9f111abe46ba99902
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Array) = 0:9c9fa5f11e2d6992c427dde4d1168489
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Int32) = 0:b2545c419b6b6a173cac4c0a3e7e0277
	ocaml-SDL-0.7.2-20.fc12.ppc requires libpthread.so.0
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(runtime) = 0:3.11.1
	ocaml-SDL-0.7.2-20.fc12.ppc requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
On ppc64:
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires libc.so.6()(64bit)
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Complex) = 0:73899d718b62e5534e8737bb363dbf71
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires libSDL-1.2.so.0()(64bit)
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires libpthread.so.0()(64bit)
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Unix) = 0:0596a58544f8cd88fed5bf5432a53d43
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Gc) = 0:bf884f8416bc19d4f57421e499a1aa8a
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Bigarray) = 0:fc2b6c88ffd318b9f111abe46ba99902
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Array) = 0:9c9fa5f11e2d6992c427dde4d1168489
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Int32) = 0:b2545c419b6b6a173cac4c0a3e7e0277
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Sys) = 0:21bf525b2b3f3a46a54b96163adfe387
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(runtime) = 0:3.11.1
	ocaml-SDL-0.7.2-20.fc12.ppc64 requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
Please resolve this as soon as possible.


_______________________________________________
Fedora-ocaml-list mailing list
Fedora-ocaml-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-ocaml-list

[Home]     [Fedora Users]     [Fedora Legacy List]     [Fedora Maintainers]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net

Google PageRank Checking tool